@echo off
echo.
echo [信息] 安装Web工程，生成node_modules文件。
echo.

%~d0
cd %~dp0

cd ..
call npm install --registry=https://registry.npm.taobao.org 
echo npm install --registry=https://registry.npmjs.org/
echo npm install --registry=https://registry.npmmirror.com/
echo npm install --registry=https://mirrors.cloud.tencent.com/npm/

echo.
echo 完成! 
echo. & pause

